// footer styling for index.html page
footer {
    width: 100%;
    height: 50px;
}

footer p {
    color: white;
    text-align: center;
    font-size: 1.1rem;
    letter-spacing: .1em;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    margin: 20px auto 10px;
}

:root {
    --space: 1.5em 0;
    --space: 2em 0;
}

.Site {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.Site-content {
    flex: 1 0 auto;
    padding: var(--space) var(--space) 0;
    width: 100%;
}

.Site-content:after {
    content: '\00a0';
    display: block;
    margin-top: var(--space);
    height: 0;
    visibility: hidden;
}